.purple-gradient-dot {
    color: #7F8EE7
  }

:root {
  --pricing-height: 75px;
  --headline-height: 68px;
  --description-height: 75px;
  --plus-row-1-height: minmax(80px, max-content);
  --plus-row-2-height: minmax(113px, max-content);
  --plus-row-3-height: minmax(134px, max-content);
  --plus-row-4-height: minmax(92px, max-content);
}

.section-compare .compare-column {
  position: relative;
}

.section-compare .compare-table {
  display: flex;
  flex-direction: column;
  --image-link-margin: 35px;
}

@media only screen and (max-width: 734px) {
  .section-compare .compare-table {
    --image-link-margin: 25px;
  }

  .section-compare .scroll-gallery .compare-row.compare-headline {
    min-height: 4rem;
    box-sizing: border-box;
  }

  .section-compare .compare-table .gallery-item .compare-column {
    width: 234px;
    max-width: 100%;
    box-sizing: border-box;
  }

  .section-compare .compare-row.compare-image .compare-column.compare-device {
    width: fit-content;
    max-width: 100%;
  }

  .section-compare .gallery-item > .compare-row.compare-buttons {
    display: flex;
    justify-content: center;
    width: 234px;
    max-width: 100%;
    box-sizing: border-box;
  }

  .section-compare .gallery-item > .compare-row.compare-buttons .compare-column {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    flex-wrap: wrap;
  }
}

@media only screen and (min-width: 1280px) {
  .section-compare .scroll-gallery .item-container {
    gap: 35px;
  }
}

@media screen and (min-width: 735px) {
  .section-compare .scroll-gallery .product-tile-header {
    --headline-row: minmax(calc(var(--headline-height) + var(--headline-margin, 0px)), max-content);
    --description-row: minmax(calc(var(--description-height) + var(--description-margin, 0px)), max-content);
  }

  html[lang^="zh"] .section-compare .scroll-gallery .product-tile-header {
    --headline-margin: 8px;
    --description-margin: 6px;
  }

  .section-compare .product-tile-header {
    justify-content: center;
  }
}

.section-compare {
  padding-bottom: 100px;
}

@media only screen and (max-width: 1068px) {
  .section-compare {
    padding-bottom: 80px;
  }
}

.l-offset {
  padding-left: 0.5em;
}

@media only screen and (max-width: 734px) {
  .s-offset {
    padding-left: 0.5em;
  }
}


@media (max-width:734px) {
  .section-hero .hero-caption strong {
    display: inline-block;
    }
}
